| Elektra 0.11.0

List of all members
kdb::tools::BackendBuilderInit Class Reference

Used as argument of constructor of *BackendBuilder. More...

`#include <backendbuilder.hpp>`

## Detailed Description

Used as argument of constructor of *BackendBuilder.

Avoids the implementation of 5 Constructors for each of the *BackendBuilder.

The documentation for this class was generated from the following files:

- backendbuilder.hpp
- backendbuilder.cpp